@charset "utf-8";
@import "../frontBoard_common.css";

/******************************************************
	common
******************************************************/
.miniBox .skin_004 a.more{
	top:10px;
	background:url("/Web-home/user/frontBoard/images/skin_004/more.png") no-repeat left top;
	width: 36px;
	height: 7px;
}
.miniboard-container.skin_004 ul li,
.miniList-container.skin_004 ul li{
	background:url("/Web-home/user/frontBoard/images/skin_004/dot.png") no-repeat left 10px;
}
.miniboard-container.skin_004 ul li,
.miniList-container.skin_004 ul li p{
	border-color: #ddd;
}
/******************************************************
	Board List
******************************************************/

/******************************************************
	List-gallery
******************************************************/

/******************************************************
	thumb_Gallery
******************************************************/